body { min-width: 960px; background: #fff url(../__images/bg.png) top repeat-x; }

.page { padding: 0 0 0 0; width: 100%; margin: 0; position: relative; }
a.logout { display: block; position: absolute; top: 10px; right: 10px; color: #fff; }
.header { width: 762px; height: 161px; background: url(../__images/header2.png); display: block; }
.nav { display: block; height: 37px; width: 100%; } 

.container { width: 100%; min-height: 560px; height: auto !important; height: 560px; background: url(../__images/flame.png) top left no-repeat; }
.contentWrapper { width: 100%; min-height: 560px; height: auto !important; height: 560px; background-position: 571px 0; background-repeat: no-repeat; position: relative; }
.homeSlideshow { width: 782px; height: 560px; position: absolute; left: 572px; top: 0; z-index: 887; }
.homeSlideshow img { position: absolute; top: 0; left: 0; width: 782px; height: 560px; z-index: 888; }
.page-id-1 .content { z-index: 3333; position: absolute; top: 0; left: 0; }

.footer { width: 960px; font-size: 11px; float: none; clear: both; margin: 0 auto; padding: 15px 0; text-align: center; color: #888; }
.footer a { color: #888; text-decoration: none; }
.footer a:hover { color: #888; text-decoration: underline; }

a.fancybox { float: left; margin: 0 15px 15px 0; display: block; }



/* login */

.loginWrapper { display: block; height: 300px; padding: 0 0 0 0; }
.loginForm { background: none; border: 0; width: 300px; margin: 0 auto; padding: 15px 15px 0 15px; }
.loginForm label { width: 90px; display: block; float: left; }
.loginForm input { float: left; }
.loginForm p { color: #01215c; clear: both; float: none; display: block; line-height: 22px; padding: 0 0 18px 0; }
.loginField { border: 1px solid #b3c9ea; padding: 2px; font-family: Arial, Helvetica, sans-serif; color: #000; font-size: 12px; width: 200px; }
p.error { color: #900; }

ul.inthissection li { font-weight: bold; }